{
    name: "Fairy Gem",
    spritenum: 611,
    isGem: true,
    onSourceTryPrimaryHit(target, source, move) {
    	if (target === source || move.category === 'Status') return;
    	if (move.type === 'Fairy' && source.useItem()) {
    		source.addVolatile('gem');
    	}
    },
    num: 715,
    gen: 6,
    isNonstandard: "Past",
}